tinymce.init({
    selector: '{{ HtmlTinymcePublicEditor.selector }}',
    license_key: 'gpl',
    branding: false,
    promotion: false,
    plugins: 'preview searchreplace autolink directionality code visualblocks visualchars fullscreen image link media table charmap pagebreak nonbreaking anchor insertdatetime lists help charmap quickbars emoticons accordion',
    menubar: 'file edit view insert format tools table help',
    toolbar: "undo redo | accordion accordionremove | blocks fontfamily fontsize | bold italic underline strikethrough | align numlist bullist | link image | table media | lineheight outdent indent| forecolor backcolor removeformat | charmap emoticons | code fullscreen preview | save print | pagebreak anchor | ltr rtl",
    height: '{% if questionAttributes.display_rows is empty %}12{% else %}{{ questionAttributes.display_rows  + 9 }}{%endif %}em',
    noneditable_class: 'mceNonEditable',
    toolbar_mode: 'sliding',
});
